<?xml version="1.0" encoding="UTF-8"?>
<!--
Sony Ericsson Mobile Communications AB, Mediaplayer Skin
-->
<semc_mediaplayer_skin>

  <skin_info>
    <version>1.0</version>
    <name>man</name>
    </skin_info>

  <skin_colors>

	  <!-- Skin colors 
	       colorref is 32 bit alfa and rgb value. The mostsignificant 8 bits are alfa chanel
	       where 0 is fully transparent and 255 is opaque.  The following 8 bit chuncks are rgb
	       values. 0xFFFF6B26 is opaque orange and 0x80FF0000 is half transparent red.-->
    <!-- Browser -->
    <color id="browser.foreground" colorref="0xFFFFFFFF"/>
    <color id="browser.background" colorref="0xFF000000"/>
    <color id="browser.disabled" colorref="0xFFFFFFFF"/>
    <color id="browser.highlight.foreground" colorref="0xFFFF6B26"/>
    <color id="browser.highlight.background" colorref="0x00FAC957"/>
    <color id="browser.highlight.disabled" colorref="0xFFFFFFFF"/>

    <!-- Audio -->
    <color id="audio.artist" colorref="0xFFFFFFFF"/>
    <color id="audio.title" colorref="0xFFFFFFFF"/>
    <color id="audio.album" colorref="0xFFFFFFFF"/>
    <color id="audio.time" colorref="0xFFFF6B26"/>
    <color id="audio.songnumber" colorref="0xFFFF6B26"/>
    <color id="audio.mode" colorref="0xFFFF6B26"/>
    <color id="audio.progress.background" colorref="0xFFFFFFFF"/>
    <color id="audio.progress.fill" colorref="0x80FAC957"/>
    <color id="audio.progress.buffert" colorref="0xFFFFFFFF"/>
    <color id="audio.playlist.item" colorref="0xFFFFFFFF"/>
    <color id="audio.playlist.playing" colorref="0x80FAC957"/>
    <color id="audio.playlist.highlight" colorref="0xFFFF6B26"/>

  </skin_colors>

  <skin_images>

	  <!-- Skin images 
	       path is optional and relative (path="/images")-->
    <!-- Browser -->
    <image id="browser.background" filename="BrowseView_Background.png"/>

    <!-- Audio -->
    <image id="audio.background" filename="PlayView_Background.png"/>
    <image id="audio.list.background" filename="PlayNow_Background.png"/>
    <image id="audio.state.play" filename="Play_Icon.png"/>
    <image id="audio.state.stop" filename="Stop_Icon.png"/>
    <image id="audio.state.ff" filename="FF_Icon.png"/>
    <image id="audio.state.rew" filename="Rewind_Icon.png"/>

  </skin_images>

</semc_mediaplayer_skin>
